<template>
  <div>
    <transition name="slide-fade" mode="out-in">
      <router-view :ruta="ruta"></router-view>
    </transition>
  </div>
</template>

<script>
  // import Admin from './modulos/dashboard/admin/indexAdmin.vue'
  //   export default {
  //       components: {Admin}
  //   }
</script>

<style>

</style>